ServerEvents.recipes(e => {
  e.recipes.create.pressing('thermal:lumium_plate', 'thermal:lumium_ingot')
  e.recipes.create.pressing('thermal:signalum_plate', 'thermal:signalum_ingot')
  e.recipes.create.pressing('thermal:enderium_plate', 'thermal:enderium_ingot')
  e.recipes.create.pressing('thermal:invar_plate', 'thermal:invar_ingot')
  e.recipes.create.pressing('thermal:bronze_plate', 'thermal:bronze_ingot')
  e.recipes.create.pressing('thermal:tin_plate', 'thermal:tin_ingot')
})